package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class ReportSalesConsumerWise implements Serializable {
    @SerializedName("CounterId")
    @Expose
    private Integer counterId;
    @SerializedName("VisitDate")
    @Expose
    private String visitDate;
    @SerializedName("WeekDays")
    @Expose
    private String weekDays;
    @SerializedName("TId")
    @Expose
    private Integer tId;
    @SerializedName("ConsumerName")
    @Expose
    private String consumerName;
    @SerializedName("MobileNumber")
    @Expose
    private String mobileNumber;
    @SerializedName("Qty")
    @Expose
    private Integer qty;
    @SerializedName("SalesValue")
    @Expose
    private Double salesValue;

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getVisitDate() {
        return visitDate;
    }

    public void setVisitDate(String visitDate) {
        this.visitDate = visitDate;
    }

    public String getWeekDays() {
        return weekDays;
    }

    public void setWeekDays(String weekDays) {
        this.weekDays = weekDays;
    }

    public Integer getTId() {
        return tId;
    }

    public void setTId(Integer tId) {
        this.tId = tId;
    }

    public String getConsumerName() {
        return consumerName;
    }

    public void setConsumerName(String consumerName) {
        this.consumerName = consumerName;
    }

    public String getMobileNumber() {
        return mobileNumber;
    }

    public void setMobileNumber(String mobileNumber) {
        this.mobileNumber = mobileNumber;
    }

    public Integer getQty() {
        return qty;
    }

    public void setQty(Integer qty) {
        this.qty = qty;
    }

    public Double getSalesValue() {
        return salesValue;
    }

    public void setSalesValue(Double salesValue) {
        this.salesValue = salesValue;
    }

}